
/*******************************Housekeeping********************************
***************************************************************************/

a{color:#FFF; text-decoration: none; font-weight:bold;}
a:hover{text-decoration: none; color:#dadada;}

body{ 
  margin: 0;
  padding: 0;
  background:#3a3a3a;
  color:#fff;
}

h1 {
  color:#fff;
  font-size:1.5em;
}

h2 {
}

h3 {
}

#vid_loader{
  margin: 0px auto;
  width:  800px;
  align:  center;
}

.clearboth {clear:both;}.clearleft {clear:left;} .clearright {clear:right;}
.fltleft {  float:left;}
.fltright {  float:right;}
.hidden {display:none;}
.inline {display:inline;}
.spacer { margin-bottom:30px;}
.pointer{cursor:pointer;}
.link {text-decoration:underline;}
.overflow {overflow:hidden;}


/*******************************Layout*************************************
***************************************************************************/

#fit_logo{padding-left:298px;}
.shadowright,.shadowbottom,.shadowleft{background-image:url(../images/layout/shadow.png); font-size:0em;}
.shadowright{background-position:top right; padding-right:5px; position:relative; left:5px;}
.shadowright img{margin-left:-5px;}

.shadowbottom{background-position:right bottom; height:5px; position:relative; left:5px;}
.shadowleft{background-position:bottom left; width:20px; height:5px; float:left;}

.fit_textbox{
  background: #62706d;
  border:1px solid #000;
  padding:5px; 
  font-size:11px;
}

.fit_indent_trick  p{
  text-indent:-15px;
  margin-left:15px;
}

.fit_loud {color:#ff0;}
.fit_pullback {margin-left:-10px;}

/***********************************nav*************************************
***************************************************************************/

#fit_nav{
  background: #62706d;
  margin:20px 0 150px 0;
}

#fit_nav img{
  float: left;
}

#fit_nav_right a{
  color: #bcbdc0;
  font-size: 17px;
  display: block;
  text-align: right;
  font-weight:bold;
}

#fit_nav_right a:hover, #fit_nav_right a.fit_navselected{
  color: #da5029;
  text-decoration: none;
}


/********************************Home page**********************************
***************************************************************************/

#fit_footer{
  padding-top: 20px;
}

#fit_home_left img {
 width:452px;
}
/********************************About us***********************************
***************************************************************************/
#about_us_image img {
 width:298px;
}

/********************************WHO??************************************
***************************************************************************/
#jerry_blurb, #nick_blurb{
  font-size:11px;
}
#jerry_blurb .fit_indent_trick{padding-right:25px;}
#nick_blurb .fit_indent_trick, #nick_blurb > p {padding-left:25px;}
#jerry_image img , #nick_image img {
  width:144px;
}
#center_column_text{margin-top:20px;}
/********************************Projects************************************
***************************************************************************/


#fit_projects_title h1, #fit_project_title h1, #fit_project_title h2{
  text-align:right;
  line-height:1.2
}

#fit_project_title h2 {
  margin-top:10px;
  color:#fff;
  font-size:1em;
}

.fit_projects_index{
  margin-top:10px;
  line-height:1.5em;
}


.fit_projects_index a{
  display:block;
  margin-bottom:10px;
}

#fit_project_goodies_container{}

#fit_project_textbox{
  height:311px;
  overflow:auto;
}

  /*ie hax lol*/
 #fit_project_image img { 
   height: expression( this.scrollHeight > 300 ? "300px" : "auto" ); /* sets max-height for IE */
   max-height: 300px; /* sets max-height value for all standards-compliant browsers */
   width: expression( document.body.clientWidth > 452 ? "452px" : "auto" ); /* sets max-width for IE */
   max-width: 452px; /* this sets the max-width value for all standards-compliant browsers */
}



#fit_project_paginator{
  position:relative;
}

#fit_project_paginator a{
  color:#ccc;
  display:block;
  float:left;
  margin:0 4px 0 0;
  width:20px;
  height:20px;
  line-height:20px;
  text-align:center;
  border:solid #454545;
  border-width:1px 1px 0;
}

#fit_project_paginator a:hover{
  background:#0066cc;  border-color:#0066cc;  color:#fff;
}

span.vid{border:solid #454545; border-width:1px 1px 0;width:20px; height:20px; background:url(../images/gallery/camera.png) no-repeat; cursor: pointer; display:block; float:left;}
span.vid:hover{background-position:-20px 0; border-color:#0066cc;}
span.vid p {display:none;}
#fit_nexprev_project{
  margin-top:20px;
}
#fit_project_prev{
text-align:right;
}
#fit_project_prev a{
  background:url(../images/layout/prev.png) left 50% no-repeat;
  line-height:30px;
  padding-left:30px;
}

#fit_project_next{
  text-align:left;
}
#fit_project_next a{
  background:url(../images/layout/next.png) right 50% no-repeat;
  line-height:30px;
  padding-right:30px;
}
